## solydk-system-adjustments-14 1.0.7

=== debian/changelog ===
solydk-system-adjustments-14 (1.0.7) stable; urgency=low

  * Update panel

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Mon, 27 Oct 2025 11:15:45 +0100

solydk-system-adjustments-14 (1.0.6) stable; urgency=low

  * Remove kwinrc configuration

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Tue, 21 Oct 2025 09:20:17 +0200

solydk-system-adjustments-14 (1.0.5) stable; urgency=low

  * Updated mimeapps.list

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Wed, 15 Oct 2025 10:14:36 +0200

solydk-system-adjustments-14 (1.0.4) stable; urgency=low

  * Remove logo from SDDM themes

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Sat, 30 Aug 2025 15:19:19 +0200

solydk-system-adjustments-14 (1.0.3) stable; urgency=low

  * Change Sddm alternatives priority settings

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Tue, 19 Aug 2025 13:08:40 +0200

solydk-system-adjustments-14 (1.0.2) stable; urgency=low

  * Switch to Breeze cursors and drop oxygen cursors

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Sun, 17 Aug 2025 10:51:40 +0200

solydk-system-adjustments-14 (1.0.1) stable; urgency=low

  * Add dark and black sddm themes

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Sat, 16 Aug 2025 18:22:10 +0200

solydk-system-adjustments-14 (1.0.0) stable; urgency=low

  * Initial version 1.0.0

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Sun, 10 Aug 2025 11:58:00 +0200
